<table class="adminform" width="100%" cellpadding="10" cellspacing="10">
                        
              <tr align="center" valign="middle">  <td align="left" valign="top"><strong><?php echo JText::_( 'DT_CURRENCY_CODE' );?>:</strong></td>

							   <td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option',"USD","U.S. Dollars");

								   $options[]=JHTML::_('select.option',"AUD","Australian Dollars");

								   $options[]=JHTML::_('select.option',"BRL","Brazilian Real");

								   $options[]=JHTML::_('select.option',"GBP","British Pounds Sterling");

								   $options[]=JHTML::_('select.option',"CAD","Canadian Dollars");

								   $options[]=JHTML::_('select.option',"CZK","Czech Koruny");

								   $options[]=JHTML::_('select.option',"DKK","Danish Kroner");

								   $options[]=JHTML::_('select.option',"EUR","Euros");

								   $options[]=JHTML::_('select.option',"HKD","Hong Kong Dollars");

								   $options[]=JHTML::_('select.option',"HUF","Hungarian Forints");
								   
								   $options[]=JHTML::_('select.option',"INR","Indian Rupees");

								   $options[]=JHTML::_('select.option',"ILS","Israeli New Shekels");

								   $options[]=JHTML::_('select.option',"JPY","Japanese Yen");
								   
								   $options[]=JHTML::_('select.option',"MYR","Malaysian Ringgit");

								   $options[]=JHTML::_('select.option',"MXN","Mexican Pesos");

								   $options[]=JHTML::_('select.option',"NZD","New Zealand Dollars");

								   $options[]=JHTML::_('select.option',"NOK","Norwegian Kroner");
								   
								   $options[]=JHTML::_('select.option',"PHP","Philippine Pesos");

								   $options[]=JHTML::_('select.option',"PLN","Polish Zlotych");
								   
                   $options[]=JHTML::_('select.option',"RUB","Russian Ruble");

								   $options[]=JHTML::_('select.option',"SGD","Singapore Dollars");

								   $options[]=JHTML::_('select.option',"ZAR","South African Rand");

								   $options[]=JHTML::_('select.option',"SEK","Swedish Kronor");

								   $options[]=JHTML::_('select.option',"CHF","Swiss Francs");
								   
								   $options[]=JHTML::_('select.option',"TWD","Taiwan New Dollars");
								   
								   $options[]=JHTML::_('select.option',"THB","Thai Baht");

								   if($currency_code==""){$currency_code='USD';}

								   echo JHTML::_('select.genericlist', $options,'currency_code','','value','text',$currency_code);

								   ?>

							   </td>

								<td><?php echo JHTML::tooltip((JText::_( 'DT_CURRENCY_CODE_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							</tr>

              <tr align="center" valign="middle">  <td align="left" valign="top"><strong><?php echo JText::_( 'CURRENCY_SEPARATOR' );?>:</strong></td>

							   <td align="left" valign="top">

                  <?php

                   	$options=array();

							   		$options[]=JHTML::_('select.option', '1', JText::_( 'COMMA' )." ( , )");

							   		$options[]=JHTML::_('select.option', '2', JText::_( 'DOT' )." ( . )");

					  				echo JHTML::_('select.genericlist', $options, 'currency_separator',' ', 'value','text', $currency_separator);

							   ?>

							   </td>

								 <td><?php echo JHTML::tooltip((JText::_( 'CURRENCY_SEPARATOR_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							  </tr>

							   <tr align="center" valign="middle">  <td align="left" valign="top"><strong><?php echo JText::_( 'DT_SECURITY_IMAGE_CHECK' );?>:</strong></td>

							   <td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'NO' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'YES' ));

								   echo JHTML::_('select.genericlist', $options,'security_image_check','','value','text',$security_image_check);

								   ?>

							   </td>

								<td><?php echo JHTML::tooltip((JText::_( 'DT_SECURITY_IMAGE_CHECK_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>

							   <tr align="center" valign="middle">  <td align="left" valign="top"><strong><?php echo JText::_( 'DT_REGISTERED_PREVENT_DUPLICATION' );?>:</strong></td>

							   <td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'NO' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'YES' ));

								   echo JHTML::_('select.genericlist', $options,'prevent_duplication','','value','text',$prevent_duplication);

								   ?>

							   </td>

								<td><?php echo JHTML::tooltip((JText::_( 'DT_REGISTERED_PREVENT_DUPLICATION_HELP' )), '', 'tooltip.png', '', '');?> </td>

							   </tr>

							   <tr align="center" valign="middle">  <td align="left" valign="top"><strong><?php echo JText::_( 'DT_TERMS_CONDITIONS' );?>:</strong></td>

							   <td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'NO' ));//

								   $options[]=JHTML::_('select.option', '1', JText::_( 'YES' ));

								   echo JHTML::_('select.genericlist', $options,'terms_conditions','','value','text',$terms_conditions);

								   ?>

							   </td>

								<td><?php echo JHTML::tooltip((JText::_( 'DT_TERMS_CONDITIONS_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>

                               <tr align="center" valign="middle">  <td align="left" valign="top"><strong><?php echo JText::_( 'DT_PROFILE_INTEGRATION' );?>:</strong></td>

							   <td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'NO' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'DT_COMMUNITY_BUILDER' ));
								    $model = & JModel::getInstance('Model','Jomsocial');
									if($model->jomsocialInstall()){
									   $options[]=JHTML::_('select.option', '2', JText::_( 'DT_JOMSOCIAL' ));
									}elseif($cb_integrated==2){
									   $cb_integrated = 0;
									}
								    
								   echo JHTML::_('select.genericlist', $options,'cb_integrated','','value','text',$cb_integrated);

								   ?>

							   </td>

								<td><?php echo JHTML::tooltip((JText::_( 'DT_PROFILE_INTEGRATION_HELP' )), '', 'tooltip.png', '', '');?> </td>

							   </tr>
                                <tr>

							   		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_CB_VIEW_ONLY' );?>:</strong></td>

                                     <td>

                                       <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'No' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'Yes' ));

								   echo JHTML::_('select.genericlist', $options,'cbviewonly','','value','text',$cbviewonly);

								   ?>

							   	</td>

							   		<td><?php echo JHTML::tooltip((JText::_( 'DT_CB_VIEW_ONLY_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                               <tr>

							   		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_USER_CREATION' );?>:</strong></td>

                                     <td>

                                       <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'No' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'Yes' ));

								   echo JHTML::_('select.genericlist', $options,'usercreation','','value','text',$usercreation);

								   ?>

							   	</td>

							   		<td><?php echo JHTML::tooltip((JText::_( 'DT_USER_CREATION_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
							   <tr align="center" valign="middle">

							   		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_SAVE_PAYMENT_INFO' );?>:</strong></td>

							   <td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'NO' ));//

								   $options[]=JHTML::_('select.option', '1', JText::_( 'YES' ));

								   echo JHTML::_('select.genericlist', $options,'save_payment_info','','value','text',$save_payment_info);

								   ?>

							   </td>

							   		<td><?php echo JHTML::tooltip((JText::_( 'DT_SAVE_PAYMENT_INFO_TIP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                               
                               <tr align="center" valign="middle">  <td align="left" valign="top"><strong><?php echo JText::_( 'DT_GODADDY_HOSTING' ) ?>:</strong></td>

							   <td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'NO' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'YES' ));

								   echo JHTML::_('select.genericlist', $options,'godaddy_hosting','','value','text',$godaddy_hosting);

								   ?>

							   </td>

								<td><?php echo JHTML::tooltip((JText::_( 'DT_GODADDY_HOSTING_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							  </tr>

                <tr>

                  <td align="right"><strong><?php echo JText::_( 'DT_REGISTRANT_BUTTON_COLOR' ); ?>:</strong></td>

                  <td>

                    <?php

                        $options=array();

												$options[]=JHTML::_('select.option',"blue",JText::_( 'DT_BLUE' ));

                        $options[]=JHTML::_('select.option',"green",JText::_( 'DT_GREEN' ));

                        $options[]=JHTML::_('select.option',"black",JText::_( 'DT_BLACK' ));

												$options[]=JHTML::_('select.option',"brown",JText::_( 'DT_BROWN' ));

												$options[]=JHTML::_('select.option',"orange",JText::_( 'DT_ORANGE' ));

												$options[]=JHTML::_('select.option',"purple",JText::_( 'DT_PURPLE' ));

												$options[]=JHTML::_('select.option',"red",JText::_( 'DT_RED' ));

												$options[]=JHTML::_('select.option',"yellow",JText::_( 'DT_YELLOW' ));

                        $button_color = isset($button_color)?$button_color:'blue';

                        echo JHTML::_('select.genericlist', $options, 'button_color','','value','text',$button_color);

									?>

                 </td>

                 <td><?php echo JHTML::tooltip((JText::_( 'DT_REGISTRANT_BUTTON_COLOR_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

                </tr>

                <tr align="center" valign="middle">  <td align="left" valign="top"><strong><?php echo JText::_( 'DT_DATE_FORMAT' ) ?>:</strong></td>

							   <td align="left" valign="top">

								   <?php

								 $format_list[] = JHTML::_('select.option','%b %d, %Y', 'Mar 5, 2009' );

								 $format_list[] = JHTML::_('select.option','%d %b %Y', '5 Mar 2009' );

                 $format_list[] = JHTML::_('select.option','%A, %b %d, %Y', 'Monday, Mar 5, 2009' );

                 $format_list[] = JHTML::_('select.option','%A, %d %b %Y', 'Monday, 5 Mar 2009' );

								 $format_list[] = JHTML::_('select.option','%m-%d-%Y', 'mm-dd-yyyy' );

								 $format_list[] = JHTML::_('select.option','%d-%m-%Y', 'dd-mm-yyyy' );

								 $format_list[] = JHTML::_('select.option','%Y-%m-%d', 'yyyy-mm-dd' );

								 $format_list[] = JHTML::_('select.option','%m.%d.%Y', 'mm.dd.yyyy' );

								 $format_list[] = JHTML::_('select.option','%d.%m.%Y', 'dd.mm.yyyy' );

								 $format_list[] = JHTML::_('select.option','%Y.%m.%d', 'yyyy.mm.dd' );

								 $format_list[] = JHTML::_('select.option','%m/%d/%Y', 'mm/dd/yyyy' );

								 $format_list[] = JHTML::_('select.option','%d/%m/%Y', 'dd/mm/yyyy' );

								 $format_list[] = JHTML::_('select.option','%Y/%m/%d', 'yyyy/mm/dd' );

								 //%b %e , %Y |  %e %b %Y | %m/%d/%Y | %d/%m/%Y | %Y/%m/%d |%m.%d.%Y | %d.%m.%Y | %Y.%m.%d

								   echo JHTML::_('select.genericlist',$format_list,"date_format",'','value','text',isset($date_format)?$date_format:'%m-%d-%Y');

								   ?>

							   </td>

								 <td><?php echo JHTML::tooltip((JText::_( 'DT_DATE_FORMAT_HELP' )), '', 'tooltip.png', '', ''); ?></td>

							   </tr>

                 <tr>

							   		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_EVENT_SHOW_DATE' );?>:</strong></td>

                    <td>

                   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'No' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'Yes' ));

								   echo JHTML::_('select.genericlist', $options,'event_show_date','','value','text',$event_show_date);

								   ?>

							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_EVENT_SHOW_DATE_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                               
                 <tr>

							   		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_TIME_CHECK' );?>:</strong></td>

                    <td>

                    <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'No' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'Yes' ));

								   echo JHTML::_('select.genericlist', $options,'timecheck','','value','text',$timecheck);

								   ?>

							   	</td>

							   		<td><?php echo JHTML::tooltip((JText::_( 'DT_TIME_CHECK_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                 <tr>

							   		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_PREREQUISITE_PAID' );?>:</strong></td>

                    <td>

                    <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'No' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'Yes' ));

								   echo JHTML::_('select.genericlist', $options,'prerequisite_paid','','value','text',$prerequisite_paid);

								   ?>

							   	</td>

							   		<td><?php echo JHTML::tooltip((JText::_( 'DT_PREREQUISITE_PAID_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
							  <tr>

							   		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_PREREQUISITE_ATTEND' );?>:</strong></td>

                                     <td>

                                       <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'No' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'Yes' ));

								   echo JHTML::_('select.genericlist', $options,'prerequisite_attend','','value','text',$prerequisite_attend);

								   ?>

							   	</td>

							   		<td><?php echo JHTML::tooltip((JText::_( 'DT_PREREQUISITE_ATTEND_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                               <tr>

							   		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_SEND_EMAIL_TO_GROUP' );?>:</strong></td>

                                     <td>

                                       <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '0', JText::_( 'No' ));

								   $options[]=JHTML::_('select.option', '1', JText::_( 'Yes' ));

								   echo JHTML::_('select.genericlist', $options,'sendEmailToGroup','','value','text',$sendEmailToGroup);

								   ?>

							   	</td>

							   		<td><?php echo JHTML::tooltip((JText::_( 'DT_SEND_EMAIL_TO_GROUP_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                               
                 <tr>

							   		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_PRIVATE_EVENT_NOTIFICATION' );?>:</strong></td>

                    <td>

                    <?php

								   $options=array();

                   $options[]=JHTML::_('select.option', 'onscreen', JText::_( 'DT_ONSCREEN' ));

								   $options[]=JHTML::_('select.option', 'redirect', JText::_( 'DT_REDIRECT' ));

								   echo JHTML::_('select.genericlist', $options,'private_event_notification','','value','text',$private_event_notification);

								   ?>

							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_PRIVATE_EVENT_NOTIFICATION_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                 <tr>

							   	<td align="left" valign="top"><strong><?php echo JText::_( 'DT_PRIVATE_EVENT_REDIRECT' );?>:</strong></td>

                  <td>
                      <input class="inputbox" name="private_event_redirect" id="private_event_redirect" value="<?php echo  $private_event_redirect; ?>" size="40" type="text" />

							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_PRIVATE_EVENT_REDIRECT_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                               <?php
                                $status_options = array();
								
	 $status_options[] = JHTML::_('select.option', 0, JText::_('DT_ACTIVE'));
	
	 $status_options[] = JHTML::_('select.option', 1, JText::_('DT_CANCELLED'));
	 
	 $status_options[] = JHTML::_('select.option', 2, JText::_('DT_PENDING'));
	 
							   ?>
                    <tr>

							   	<td align="left" valign="top"><strong><?php echo JText::_( 'DT_PAID_DEFAULT_STATUS' );?>:</strong></td>

                  <td>
                  <?php
				  
				  $paid_default_status = (!isset($paid_default_status))?0:$paid_default_status ;
				  
                echo  JHTML::_('select.genericlist', $status_options,'paid_default_status',' ', 'value','text',$paid_default_status);
				  ?>
                     
							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_PAID_DEFAULT_STATUS_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                      <tr>

							   	<td align="left" valign="top"><strong><?php echo JText::_( 'DT_PARTIAL_DEFAULT_STATUS' );?>:</strong></td>

                  <td>
                  <?php
				   $partial_default_status = (!isset($partial_default_status))?2:$partial_default_status ;
                 echo  JHTML::_('select.genericlist', $status_options,'partial_default_status',' ', 'value','text',$partial_default_status);
				  ?>
                     
							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_PARTIAL_DEFAULT_STATUS_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                               
                               		   </tr>
                      <tr>

							   	<td align="left" valign="top"><strong><?php echo JText::_( 'DT_PAYLATER_DEFAULT_STATUS' );?>:</strong></td>

                  <td>
                  <?php
				   $paylater_default_status = (!isset($paylater_default_status))?2:$paylater_default_status ;
                echo  JHTML::_('select.genericlist', $status_options,'paylater_default_status',' ', 'value','text',$paylater_default_status);
				  ?>
                     
							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_PAYLATER_DEFAULT_STATUS_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                       <tr>

							   	<td align="left" valign="top"><strong><?php echo JText::_( 'DT_CONFIRM_NUMBER_TYPE' );?>:</strong></td>

                  <td>
                  <?php
				   $confirm_number_type = (!isset($confirm_number_type))?'random':$confirm_number_type ;
				   $confirm_number_type_options =  array();
				   $confirm_number_type_options[] = JHTML::_('select.option', 'random', JText::_('DT_RANDOM'));
				   $confirm_number_type_options[] = JHTML::_('select.option', 'sequential', JText::_('DT_SEQUENTIAL'));
				   
                echo  JHTML::_('select.genericlist', $confirm_number_type_options,'confirm_number_type',' ', 'value','text',$confirm_number_type);
				  ?>
                     
							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_CONFIRM_NUMBER_TYPE_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                      <tr>

							   	<td align="left" valign="top"><strong><?php echo JText::_( 'DT_CONFIRM_NUMBER_PREFIX' );?>:</strong></td>

                  <td>
                  <?php $confirm_number_prefix = (!isset($confirm_number_prefix))?'':$confirm_number_prefix ;
				   
				         ?>
                   <input type="text" id="confirm_number_prefix" name="confirm_number_prefix" value="<?php echo $confirm_number_prefix ; ?>" />
							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_CONFIRM_NUMBER_PREFIX_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                     <tr>

							   	<td align="left" valign="top"><strong><?php echo JText::_( 'DT_CONFIRM_NUMBER_START' );?>:</strong></td>

                  <td>
                  <?php $confirm_number_start = (!isset($confirm_number_start))?'':$confirm_number_start ;
				   
				         ?>
                  <input type="text" name="confirm_number_start" id="confirm_number_start" value="<?php echo $confirm_number_start ; ?>" />
							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_CONFIRM_NUMBER_START_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
              <tr>

							   	<td align="left" valign="top"><strong><?php echo JText::_( 'DT_CSV_SEPARATOR' );?>:</strong></td>

                  <td>
                  <?php $csv_separator = (!isset($csv_separator))?',':$csv_separator ;
				   
				         ?>
                  <input type="text" name="csv_separator" id="csv_separator" size="5" value="<?php echo $csv_separator ; ?>" />
							   	</td>

							   	<td><?php echo JHTML::tooltip((JText::_( 'DT_CSV_SEPARATOR_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

							   </tr>
                                                 
	 						</table>
                <script type="text/javascript">
							  
							  DTjQuery('#private_event_notification').live('change',function(){
							     
								  if(DTjQuery(this).val()=='redirect'){
								      DTjQuery('#private_event_redirect').removeAttr('disabled');
								  }else{
								     
									  DTjQuery('#private_event_redirect').attr('disabled',true);
								    
								  }
							  
							  })
							  
							   DTjQuery('#private_event_notification').trigger('change');
							
							 DTjQuery('#confirm_number_type').live('change',function(){
							     
								  if(DTjQuery(this).val()=='sequential'){
								      DTjQuery('#confirm_number_start').removeAttr('disabled');
								  }else{
								     
									  DTjQuery('#confirm_number_start').attr('disabled',true);
								    
								  }
							  
							  })
							  
							   DTjQuery('#confirm_number_type').trigger('change');
							
							</script>